--预算维度成员计算因子检查
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_DATACHECKTASK') 
delete from t_bd_datachecktask where fid = 1510948860183634944;

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_DATACHECKTASK')
insert into t_bd_datachecktask(fid, fnumber, fname, fplugin, fappid, fcloudid, fenable)
values(1510948860183634944, 'BudgetMemberFactoryCheck', '预算维度成员计算因子', 'kd.epm.eb.business.check.BudgetMemFactoryCheckTask', 'bgmd', 'epm', '0');